@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Артыкул</a></li>
		</ul>
	</div>

	<h1 class="title-left"><span>
			Артыкул
		</span></h1>

	<div class="container">
		<article class="article">
			<img src="images/gallery-img.png" alt="">
			<p>У гэтым вялізным доме на два канцы іх засталося толькі двое: дзед Міцяй, пад дзевяноста
				лет,
				ды праўнук яго Дзёмка, гадоў васьмі. Вялікую некалі сям’ю бязлітасна раскідала вайна. Хто
				памёр
				ад хваробаў, хто не вярнуўся з фронту, а хто і на чужыне жыць застаўся.
				Калі старшыня калгасу звярнуўся да старога з просьбай узяць на пастой брыгаду электрыкаў,
				якія
				цягнулі праз вёску правады на новую ферму, дзед ахвотна згадзіўся дапамагчы. І так палова
				хаты
				пуставала.
				І вось аднойчы пастаяльцы, вярнуўшыся вечарам з працы, высыпалі з мяшка на падлогу чатырох
				малюсенькіх ваўчанят. Сяклі яны просеку і набрылі на воўчае логава. Прынеслі малых дахаты ў
				спадзяванні, што дзед падкажа, што з імі рабіць. І пакуль маленькія шэрыя камячкі слепа
				торкаліся адно аднаму ў бакі і жаласна скуголілі, дзед распавёў, як яно ёсць. Усе тутэйшыя
				ведалі, што ў лесе, непадалёк ад вёскі, знаходзілася логава ваўчыцы. Пасялілася там шэрая
				яшчэ
				да вайны. І дагэтуль суседнічалі ў згодзе, а што будзе зараз, калі яе ваўчанят забралі, –
				дзед
				і не ведае.
				На досвітку брыгада зноў сышла на працу. Дзед Міцяй паклікаў унука ды кажа:
				– Я ўсю ноч вачэй не заплюшчыў, ўсё думаў, як з вывадкам абысціся. А пад раніцу пачуў выццё
				за
				ваколіцай. Ваўчыца згубу заўважыла. І, значыцца, трэба, Дзёмка, ваўчанят назад у мяшок. На
				спіну яго закідвай – для мяне такая ноша дужа цяжкая – ды хадзем з табой, богу памаліўшыся,
				удвух да логава. Ану ж не кране нас ваўчыца.
				Унучку страшна было, але пярэчыць дзедзу ён не асмеліўся. Зараз жа і пайшлі. Ля логава
				Дзёмка з
				асцярогай вытрас ваўчанят на яловы шыльнік. Дзед па баках азіраецца, гатовы сябе і ўнучка
				кіем
				бараніць. А ваўчыца тут як тут, але на людзей не кінулася, толькі пільна паглядзела, паветра
				носам пацягнула, а потым да ваўчанят падышла ды на бок завалілася – малыя адразу да жывата,
				за
				ноч, відаць, згаладаліся…
			</p>
			<p>У гэтым вялізным доме на два канцы іх засталося толькі двое: дзед Міцяй, пад дзевяноста
				лет,
				ды праўнук яго Дзёмка, гадоў васьмі. Вялікую некалі сям’ю бязлітасна раскідала вайна. Хто
				памёр
				ад хваробаў, хто не вярнуўся з фронту, а хто і на чужыне жыць застаўся.
				Калі старшыня калгасу звярнуўся да старога з просьбай узяць на пастой брыгаду электрыкаў,
				якія
				цягнулі праз вёску правады на новую ферму, дзед ахвотна згадзіўся дапамагчы. І так палова
				хаты
				пуставала.
				І вось аднойчы пастаяльцы, вярнуўшыся вечарам з працы, высыпалі з мяшка на падлогу чатырох
				малюсенькіх ваўчанят. Сяклі яны просеку і набрылі на воўчае логава. Прынеслі малых дахаты ў
				спадзяванні, што дзед падкажа, што з імі рабіць. І пакуль маленькія шэрыя камячкі слепа
				торкаліся адно аднаму ў бакі і жаласна скуголілі, дзед распавёў, як яно ёсць. Усе тутэйшыя
				ведалі, што ў лесе, непадалёк ад вёскі, знаходзілася логава ваўчыцы. Пасялілася там шэрая
				яшчэ
				да вайны. І дагэтуль суседнічалі ў згодзе, а што будзе зараз, калі яе ваўчанят забралі, –
				дзед
				і не ведае.
				На досвітку брыгада зноў сышла на працу. Дзед Міцяй паклікаў унука ды кажа:
				– Я ўсю ноч вачэй не заплюшчыў, ўсё думаў, як з вывадкам абысціся. А пад раніцу пачуў выццё
				за
				ваколіцай. Ваўчыца згубу заўважыла. І, значыцца, трэба, Дзёмка, ваўчанят назад у мяшок. На
				спіну яго закідвай – для мяне такая ноша дужа цяжкая – ды хадзем з табой, богу памаліўшыся,
				удвух да логава. Ану ж не кране нас ваўчыца.
				Унучку страшна было, але пярэчыць дзедзу ён не асмеліўся. Зараз жа і пайшлі. Ля логава
				Дзёмка з
				асцярогай вытрас ваўчанят на яловы шыльнік. Дзед па баках азіраецца, гатовы сябе і ўнучка
				кіем
				бараніць. А ваўчыца тут як тут, але на людзей не кінулася, толькі пільна паглядзела, паветра
				носам пацягнула, а потым да ваўчанят падышла ды на бок завалілася – малыя адразу да жывата,
				за
				ноч, відаць, згаладаліся…
			</p>
			<p>У гэтым вялізным доме на два канцы іх засталося толькі двое: дзед Міцяй, пад дзевяноста
				лет,
				ды праўнук яго Дзёмка, гадоў васьмі. Вялікую некалі сям’ю бязлітасна раскідала вайна. Хто
				памёр
				ад хваробаў, хто не вярнуўся з фронту, а хто і на чужыне жыць застаўся.
				Калі старшыня калгасу звярнуўся да старога з просьбай узяць на пастой брыгаду электрыкаў,
				якія
				цягнулі праз вёску правады на новую ферму, дзед ахвотна згадзіўся дапамагчы. І так палова
				хаты
				пуставала.
				І вось аднойчы пастаяльцы, вярнуўшыся вечарам з працы, высыпалі з мяшка на падлогу чатырох
				малюсенькіх ваўчанят. Сяклі яны просеку і набрылі на воўчае логава. Прынеслі малых дахаты ў
				спадзяванні, што дзед падкажа, што з імі рабіць. І пакуль маленькія шэрыя камячкі слепа
				торкаліся адно аднаму ў бакі і жаласна скуголілі, дзед распавёў, як яно ёсць. Усе тутэйшыя
				ведалі, што ў лесе, непадалёк ад вёскі, знаходзілася логава ваўчыцы. Пасялілася там шэрая
				яшчэ
				да вайны. І дагэтуль суседнічалі ў згодзе, а што будзе зараз, калі яе ваўчанят забралі, –
				дзед
				і не ведае.
				На досвітку брыгада зноў сышла на працу. Дзед Міцяй паклікаў унука ды кажа:
				– Я ўсю ноч вачэй не заплюшчыў, ўсё думаў, як з вывадкам абысціся. А пад раніцу пачуў выццё
				за
				ваколіцай. Ваўчыца згубу заўважыла. І, значыцца, трэба, Дзёмка, ваўчанят назад у мяшок. На
				спіну яго закідвай – для мяне такая ноша дужа цяжкая – ды хадзем з табой, богу памаліўшыся,
				удвух да логава. Ану ж не кране нас ваўчыца.
				Унучку страшна было, але пярэчыць дзедзу ён не асмеліўся. Зараз жа і пайшлі. Ля логава
				Дзёмка з
				асцярогай вытрас ваўчанят на яловы шыльнік. Дзед па баках азіраецца, гатовы сябе і ўнучка
				кіем
				бараніць. А ваўчыца тут як тут, але на людзей не кінулася, толькі пільна паглядзела, паветра
				носам пацягнула, а потым да ваўчанят падышла ды на бок завалілася – малыя адразу да жывата,
				за
				ноч, відаць, згаладаліся…
			</p>
			<img src="images/gallery-img2.png" alt="">


		</article>
		<div class="article__author"><span>ФИО автора статьи</span></div>
	</div>





</main>

@@include('./html/footer.html')
